html {
	overflow: hidden;
}


	a { color: #b1b1b1; text-decoration: underline }
	a:link { color: #b1b1b1; text-decoration: underline }
	a:visited { color: #b1b1b1; text-decoration: underline }
	a:hover { color: white; text-decoration: underline }
	

body {
	
	 
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background-image: url(background_body.gif);
	background-repeat: repeat-y;
}

#top {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0px;	
	left: 0px;
	
	height: 122px;
	overflow: hidden;
}

#links {

	padding: 0;
	margin: 0;
	position: absolute;
	width: 1024px;
	top: 122px;
	left: 0px;
	overflow: hidden;
}


#background1 {

	padding: 0;
	margin: 0;
	position: absolute;
	top: 138px;
	left: 0px;
	overflow: hidden;

}


#left {

	padding: 0;
	margin: 0;
	position: absolute;
	top: 188px;
	left: 0px;
	overflow: hidden;
}


#left2 {

	padding: 0;
	margin: 0;
	position: absolute;
	top: 488px;
	bottom: 22px;
	left: 0px;
	overflow: hidden;
}


#main {
	padding: 0;
	margin: 0;
	position: absolute;
	background-color: #056998;	
	top: 188px;
	left: 196px;
	right: 200px;
	width: 640px;
	height: 60%;
	overflow: auto;
}





#right {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 188px;
	left: 779px;
	bottom: 22px;
	overflow: hidden;
}


#right2 {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 488px;
	left: 779px;
	bottom: 22px;
	overflow: hidden;
}




#background3 {

	padding: 0;
	margin: 0;
	position: absolute;	
	left: 0px;
	bottom: -4px;
	overflow: hidden;
	
}

